/*
Theme Name: Kinetic Child TEST
Theme URI: http://www.rockettheme.com
Description: RocketTheme Child Kinetic Theme for Wordpress
Template: rt_kinetic_wp
Version: 1.0
Author: IgorM
Author URI: http://www.rockettheme.com
*/

/*rt_kinetic_wp/css/template.css*/
body {font-size: 16px; font-family: Helvetica,Arial,sans-serif;}
#rt-top  div.rt-block {padding: 5px 0px 0px 0px;margin-bottom: 0px; margin-top:5px}
.rt-article-content {font-size: 16px;}
#rt-submenu ul.menu li > .item {color: #2E6AA4; text-shadow: 1px 1px 1px #fff;}

/*rt_kinetic_wp\css\splitmenu.css*/
#rt-submenu ul.menu.theme-splitmenu li .item {display: block;font-size: 14px;line-height: 1.8em; font-weight: bold;}

/*rt_kinetic_wp\css\style6-ie6.css*/
.menu-type-splitmenu #rt-submenu li .item {color: #2E6AA4;}

/*rt_kinetic_wp\css\wordpress.css*/
div#rt-header .rt-grid-2 {width: 60px;}
div#rt-header .rt-grid-10 {width: 850px; margin: -10px 0 0 0px;}
.copytext, a.copy_link {color: #999;}
a.copy_link:hover {color: #2E6AA4;}
.rt-grid-10 .fusion-pill-l {margin: 5px -15px 0 8px !important;}
.subscribe-to-comments {margin-top:10px;}

.ribbon6 h2.title, #rt-header .ribbon6 h2.title, #rt-bottom .ribbon6 h2.title, #rt-footer .ribbon6 h2.title, .articletitle-color6 .rt-article-title, .articletitle-color6 .rt-article-title a {color: #165195;}


.pagination {
   clear:both;
   position:relative;
   font-size:16px; /* Pagination text size */
   line-height:20px;
   text-align: center;
   /*float:right;  Pagination float direction */
}
.pagination .npages {text-align: center;}
.pagination span, .pagination a {
   display:inline-block;
   float:initial;
   margin: 2px 2px 2px 0;
   padding:6px 9px 5px 9px;
   text-decoration:none;
   width:auto;
   color:#2e6aa4; /* Pagination text color */
   background: #EAEAEA; /* Pagination non-active background color */
   -webkit-transition: background .15s ease-in-out;
   -moz-transition: background .15s ease-in-out;
   -ms-transition: background .15s ease-in-out;
   -o-transition: background .15s ease-in-out;
   transition: background .15s ease-in-out;
}
.pagination a:hover{
   color:#fff;
   background: #2e6aa4; /* Pagination background on hover */
}
.pagination .current{
   padding:6px 9px 5px 9px;
   background: #2e6aa4; /* Current page background */
   color:#fff;
}

.quote {color: #727272;background-image: url(images/typography/quote.png);background-color: #F3F3F3;border-bottom: 1px solid #D4D4D4;border-right: 1px solid #D4D4D4;}
.quote-l {display: block;padding: 8px 10px 0px 36px;margin: 15px 0;}
.quote-r {display: block;padding: 0 10px 0 0;}
.quote-l {background: url(images/typography/quote-l.png) no-repeat 10px 12px;}
.quote-r {background: url(images/typography/quote-r.png) no-repeat 100% 100%;}


/* what users say */
.quote-l-testimonial {display: block;padding: 8px 10px 0px 170px;margin: 15px 0;}
.quote-l-testimonial {background: url(images/typography/quote-l.png) no-repeat 150px 12px;}
.quote-image {float: left; width: 125px; padding: 10px;}
.quote-image img {max-width: 135px; height: auto;}
.quote-credits {text-align: right; padding: 10px;}

/* business cases */
/*.rt-article .downpdf {position: relative; bottom: 28px; left: 190px; *bottom: 0px; *left: 5px;}*/
.module-inner .downpdf {position: relative; top: 5px;}
.rt-readon-surround {float: left; margin-right: 15px;}

/* press releases */
.list_color .subheading-category {color: #165195; font-size: 130%;}
.list_color td {font-size: 16px;}
.list_color tr.cat-list-row0 td {padding: 5px; background: #efefef; border-bottom: 1px solid #ddd;}
.list_color tr.cat-list-row1 td {padding: 5px; background: #fff; border-bottom: 1px solid #ddd;}

/*powered-by-projetex*/
.pbp-content {margin: 2em 0;}

/*History*/
.page-id-2831 .rt-article-title {display:none;}
.htitle {font-size: 19px!important;
    letter-spacing: inherit;
    margin: 0;
    padding: 8px 29px 18px 28px;
    line-height: 100%;
    color: #165195;
    }
.indent {padding-right: 2em;}

/*Order*/
.ord-btn {min-width: 165px;
    text-align: center;
    margin: 5px;
    display: inline-block;
    }